@charset "UTF-8";

/* CSS Document */

.vol03 .main_img,
.vol03 .sub_img {
	text-align: center;
}
.vol03 .main_img img {
	width: 50%;
}
.vol03 .sub_img img {
	width: 80%;
}
.vol03 .full_img img {
    width: 100%;
}
.vol03 .txt_orange {
	font-size: 17px;
	font-weight: bold;
	color: #f46c2f;
}
.vol03 .txt_white {
    text-align: center;
    font-size: 17px;
	font-weight: bold;
	color: #fff;
}
.vol03 .yellow_block.plus_after,
.vol03 .yellow_block.equal_after,
.vol03 .yellow_block.arr01_before_after,
.vol03 .l_yellow_block,
.vol03 .r_yellow_block {
	position: relative;
}
.vol03 .yellow_block.plus_after:after {
	position: absolute;
	content: '＋';
	bottom: -45px;
	left: 50%;
	transform: translateX(-50%);
	font-size: 25px;
	font-weight: bold;
	color: #005d8b;
}
.vol03 .yellow_block.equal_after:after {
	position: absolute;
	content: '＝';
	bottom: -45px;
	left: 50%;
	transform: translateX(-50%) rotate(90deg);
	font-size: 25px;
	font-weight: bold;
	color: #005d8b;
}
.vol03 .yellow_block.arr01_before_after:before {
	position: absolute;
    content: '';
    bottom: -40px;
    left: 50%;
    transform: translateX(-50%);
    width: 0;
    height: 0;
    border-top: 15px solid #f46c2f;
    border-right: 20px solid transparent;
    border-left: 20px solid transparent;
}
.vol03 .yellow_block.arr01_before_after:after {
	position: absolute;
    content: '';
    bottom: -30px;
    left: 50%;
    transform: translateX(-50%);
    width: 18px;
    height: 18px;
    background-color: #f46c2f;
}
.vol03 .orange_block {
	padding: 20px 15px;
	border-radius: 10px;
	background-color: #f46c2f;
	border: 2px solid #005d8b;
}
.vol03 .half_yellow_block:after {
	content: "";
    clear: both;
    display: table;
}
.vol03 .l_yellow_block {
	float: left;
    width: 40%;
}
.vol03 .l_yellow_block:before {
	position: absolute;
    content: '';
    top: -25px;
    left: 50%;
    transform: translateX(-50%);
    width: 0;
    height: 0;
    border-top: 15px solid #f46c2f;
    border-right: 20px solid transparent;
    border-left: 20px solid transparent;
}
.vol03 .l_yellow_block:after {
	position: absolute;
    content: '';
    top: -38px;
    left: 50%;
    transform: translateX(-50%);
    width: 18px;
    height: 18px;
    background-color: #f46c2f;
}
.vol03 .r_yellow_block {
	float: right;
    width: 40%;
}
.vol03 .r_yellow_block:before {
	position: absolute;
    content: '';
    top: -25px;
    left: 50%;
    transform: translateX(-50%);
    width: 0;
    height: 0;
    border-top: 15px solid #7f7f7f;
    border-right: 20px solid transparent;
    border-left: 20px solid transparent;
}
.vol03 .r_yellow_block:after {
	position: absolute;
    content: '';
    top: -38px;
    left: 50%;
    transform: translateX(-50%);
    width: 18px;
    height: 18px;
    background-color: #7f7f7f;
}
.vol03 .list {
    margin-left: 18px;
    text-indent: -18px;
}
.vol03 .list span:first-child {
    font-size: 17px;
    color: #f46c2f;
}
.vol03 .list span.pc {
    font-size: 17px;
    font-weight: bold;
    color: #f46c2f;
}
.vol03 .list span.sp {
    display: none;
}

@media screen and (max-width: 767px) {
    .vol03 .main_img img {
        width: 100%;
    }
    .vol03 .sub_img img {
        width: 100%;
    }
    .vol03 .l_yellow_block {
        width: 35%;
    }
    .vol03 .r_yellow_block {
        width: 35%;
    }
    .vol03 .list span.pc {
        display: none;
    }
    .vol03 .list span.sp {
        display: inline;
        font-size: 17px;
        font-weight: bold;
    }
    .vol03 .list span.sp a {
        color: #f46c2f;
    }
}